*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

form.Dswmedia_SchiehalContactform .col-field input, form.Dswmedia_SchiehalContactform .col-field textarea { border:1px solid #22aff9; }

input.form-button { background-color: #22aff9 !important; color: #fff !important; cursor:pointer; margin-top:10px; margin-bottom:10px; width:150px; font-size: 18px !important;}

input.form-button:hover { background-color: #1880b7 !important; color: #fff !important; }


/* form expander */
form.Dswmedia_SchiehalContactform-Expand {
	
}



/* nice */
form.Dswmedia_SchiehalContactform {

}
	
	form.Dswmedia_SchiehalContactform li {
		list-style-type: none;
		float: left;
		width: 100%;
		margin-bottom:0px !important;
	}

	form.Dswmedia_SchiehalContactform li + li {
		/*margin-top: 1.5em;*/
	}

	/* storings form specials start */
	/* keeps the radio buttons and drop downs on the same line */
	form.Dswmedia_SchiehalContactform ol#storings-step0 .col-field,
	form.Dswmedia_SchiehalContactform ol#storings-step1 .col-field {
		width: 84%;
		float: left;
	}

	form.Dswmedia_SchiehalContactform ol#storings-step0 .col-label,
	form.Dswmedia_SchiehalContactform ol#storings-step1 .col-label {
		width: 16%;
		float: left;
	}

	form.Dswmedia_SchiehalContactform ol#storings-step0 li,
	form.Dswmedia_SchiehalContactform ol#storings-step1 li {
		overflow: hidden;
	}
	/* storings form specials end */

	form.Dswmedia_SchiehalContactform .col-label {
    	padding: .375rem .75rem;
    	padding-left: 0;
	    font-size: 1rem;
	    width: 100%;
	    float: left;
	}
	form.Dswmedia_SchiehalContactform .col-field {
		width: 100%;
		float: left;
	}

	form.Dswmedia_SchiehalContactform .col-field input,
	form.Dswmedia_SchiehalContactform .col-field textarea {
	    padding: .375rem .75rem;
	    font-size: 1rem;
	    line-height: 1.5;
	    color: #55595c;
	    background-color: #fff;
	    background-image: none;
	    border: 1px solid #22aff9;
	    border-radius: .25rem;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
	}

	form.Dswmedia_SchiehalContactform .col-field input[type=text],
	form.Dswmedia_SchiehalContactform .col-field textarea {
	    width: 100%;
	    display: block;
	}

	form.Dswmedia_SchiehalContactform .col-field input:focus,
	form.Dswmedia_SchiehalContactform .col-field textarea:focus,
	form.Dswmedia_SchiehalContactform .col-field keygen:focus,
	form.Dswmedia_SchiehalContactform .col-field select:focus {
		outline-offset: -2px;
		outline: 0;
		border-color: #79d1ff;
	}

	form.Dswmedia_SchiehalContactform .col-field input:hover,
	form.Dswmedia_SchiehalContactform .col-field textarea:hover,
	form.Dswmedia_SchiehalContactform .col-field keygen:hover,
	form.Dswmedia_SchiehalContactform .col-field select:hover {
		outline-offset: -2px;
		outline: 0;
		border: 1px solid rgba(255, 102, 0);
	}

	form.Dswmedia_SchiehalContactform .col-field .form-error {
		color: #d9534f;
		border-color: #d9534f;
	}

	/*
		Form meta
	*/
	form.Dswmedia_SchiehalContactform .form-required {
		color: #d9534f;
		margin-left: 0.2em;
	}

	form.Dswmedia_SchiehalContactform .form-processing {
		color: #5cb85c;
	}

	/* hide the instruction for now */
	form.Dswmedia_SchiehalContactform .col-field .instruction {
		display: none;
	}